RubyGems Navigation menu

guard-rubocop 1.4.0

Guard::RuboCop automatically checks Ruby code style with RuboCop when files are modified.

Versions:

  1. 1.4.0 - October 27, 2020 (15.5 KB)
  2. 1.3.0 - June 11, 2017 (15 KB)
  3. 1.2.0 - November 05, 2014 (14.5 KB)
  4. 1.1.0 - April 13, 2014 (14.5 KB)
  5. 1.0.2 - February 11, 2014 (14 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • guard ~> 2.0
  • rubocop < 2.0
  • Development Dependencies (6):

  • bundler >= 0
  • guard-rspec >= 4.2.3, < 5.0
  • launchy ~> 2.4
  • rake >= 12.0
  • rspec ~> 3.0
  • simplecov ~> 0.7
  • Owners:

    Pushed by:

    Authors:

    • Yuji Nakayama

    SHA 256 checksum:

    b2dfe3a2dd430d2b4b7492a41267b2e4218975e769ed501db581f63770821d76

    Total downloads 5,963,043

    For this version 128,503

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: